body { background: #000; font-family: 'Noto Sans KR', Malgun Gothic, Dotum, sans-serif; }

body.ofh { overflow: hidden; }

body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, p, button, select, input, textarea, th, td { margin: 0; padding: 0; }

img { border: none; vertical-align: top; }

ul li, ol li { list-style: none; }

fieldset { border: none; }

table { border-collapse: collapse; }

caption { display: none; }

img, fieldset, button { border: 0; padding: 0; }

button { background: none; border-radius: 0; }

input, select { vertical-align: middle; }

legend { width: 0; height: 0; font-size: 0; position: absolute; overflow: hidden; }

a { text-decoration: none; cursor: pointer; }

button, input[type="button"], input[type="submit"], input[type="image"] { cursor: pointer; outline: none; font-family: 'Noto Sans KR', Malgun Gothic, Dotum, sans-serif; }

input, textarea, button, a, select { outline: none; }

.gnbWrapper, .global_wrap { min-width: 1280px !important; }

#wrap { position: relative; overflow: hidden; min-width: 1280px; max-width: 2560px; margin: 0 auto; }

.blind { overflow: hidden; position: absolute; width: 0; height: 0; font-size: 0; line-height: 0; }

.marathon_sp, .btn_sp { background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/marathon_sp.png) no-repeat; }

.util { position: absolute; top: 0; right: 0; z-index: 9999; }

.util a.btn_sp, .util button.btn_sp { background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/marathon_sp.png) no-repeat; }

.util .b_game_start { float: left; }

.util .b_game_start button.btn_gstart { display: block; width: 141px; height: 43px; background-position: -509px -19px; text-indent: -9999px; }

.util .b_game_start button.btn_gstart:hover { background-position: -509px -77px; }

.util ul { float: left; }

.util ul li { float: left; }

.util ul li a, .util ul li button { display: block; text-indent: -9999px; }

.util ul li a.btn_home { width: 40px; height: 43px; background-position: -649px -19px; }

.util ul li a.btn_home:hover { background-position: -649px -77px; }

.util ul li a.btn_fb { width: 38px; height: 43px; background-position: -689px -19px; }

.util ul li a.btn_fb:hover { background-position: -689px -77px; }

.util ul li button.btn_hide { width: 50px; height: 43px; background-position: -727px -19px; }

.util ul li button.btn_hide:hover { background-position: -727px -77px; }

/* lnb */
.lnb { position: absolute; top: 0; left: -110px; width: 110px; height: 100vh; background: #cd4517; z-index: 2200; transition: left 500ms ease; }

.lnb a, .lnb .btn_lnb, .lnb li:not(.lnb0) a:after { display: block; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/marathon_sp.png) 0 0 no-repeat; text-indent: -99999px; }

.lnb .bi { top: 16px; left: 12px; z-index: 1; }

.lnb .btn_lnb { position: absolute; top: 0; left: 100%; width: 35px; height: 50px; background-position: -404px -10px; }

.lnb .btn_lnb:hover { background-position: -404px -85px; }

.lnb .inner { position: relative; height: 100%; }

.lnb .inner { position: relative; height: 100%; margin: 0 auto; }

.lnb .inner ul { padding-top: 98px; }

.lnb .inner li:not(.lnb0) a { position: relative; margin: 0 auto; }

.lnb .inner li:not(.lnb0).active a, .lnb .inner li:not(.lnb0) a:hover { background-position-x: -1px; }

.lnb .inner li:not(.lnb0).active a:after, .lnb .inner li:not(.lnb0) a:hover:after { transform: rotate(0); }

.lnb .inner .lnb0 { position: absolute; top: 30px; left: 50%; }

.lnb .inner .lnb0 a { width: 100px; height: 28px; background-position: -7px -41px; margin-left: -51px; }

.lnb .inner .lnb1 a { width: 110px; height: 116px; background-position: -198px -357px; }

.lnb .inner .lnb2 a { width: 110px; height: 117px; background-position: -198px -473px; }

.lnb .inner .lnb3 a { width: 110px; height: 132px; background-position: -198px -590px; }

.lnb .inner .lnb4 a { width: 110px; height: 148px; background-position: -198px -722px; }

.lnb .inner .lnb7 a { width: 110px; height: 131px; background-position: -198px -226px; }

.lnb .inner .lnb8 a { width: 110px; height: 116px; background-position: -198px -110px; }

.lnb_close .lnb { left: 0; }

.lnb_close .lnb .btn_lnb { background-position: -359px -10px; }

.lnb_close .lnb .btn_lnb:hover { background-position: -359px -85px; }

.fixed .lnb { position: fixed; }

#container { min-width: 1280px; max-width: 2560px; margin: 0 auto; }

.main_visual { height: 1080px; background: #000; }

.mv_inner { position: relative; width: 1280px; margin: 0 auto; }

.mv_line1 { position: relative; height: 639px; padding-top: 38px; }

.mv_title { position: relative; z-index: 5; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/mv_title.png) no-repeat; text-indent: -9999px; }

p.mv_t1 { opacity: 0; width: 322px; height: 20px; margin: 0 auto; background-position: -164px 0; }

p.mv_t2 { position: relative; width: 576px; margin: 100px 0 14px 326px; }

p.mv_t2 span { display: block; }

p.mv_t2 span.mt2_1 { opacity: 0; width: 347px; height: 49px; background-position: -1px -201px; transform: translate3d(50px, 0, 0); }

p.mv_t2 span.mt2_2 { opacity: 0; position: absolute; top: -71px; right: 0px; z-index: 10; width: 247px; height: 68px; background-position: -330px -129px; transform: translate3d(30px, 0, 0); }

p.mv_t3 { opacity: 0; width: 676px; height: 140px; margin: 0 0 0 326px; background-position: 0px -264px; transform: translate3d(50px, 0, 0); }

.mv_btn { opacity: 0; position: relative; z-index: 10; margin-top: 41px; }

.mv_btn a.btn_sp { display: block; width: 342px; height: 95px; margin: 0 auto; background-position: -501px -288px; text-indent: -9999px; }

.mv_btn a.btn_sp:hover { background-position: -501px -397px; }

.mv_c1 { opacity: 0; z-index: 6; position: absolute; top: 67px; right: 223px; width: 167px; height: 167px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/mv_c1.gif) no-repeat; }

.mv_back1 { opacity: 0; position: absolute; top: 0px; left: -640px; width: 2560px; height: 677px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/mv_back1.png) no-repeat; }

.mv_back2 { opacity: 0; position: absolute; top: 0px; left: -221px; width: 1821px; height: 677px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/mv_back2.png) no-repeat; }

.mv_v1 { position: absolute; top: 0; left: 7px; width: 419px; height: 0; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/mv_v1.png) no-repeat; }

.mv_v2 { position: absolute; bottom: 0; left: 474px; width: 799px; height: 0; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/mv_v2.png) no-repeat bottom; }

.mv_line2 { height: 403px; }

.mv_floor { opacity: 0; position: relative; z-index: 10; width: 2560px; height: 403px; margin-left: -640px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/mv_floor.png) no-repeat; }

.mv_floor_light { opacity: 0; position: absolute; top: 0px; left: 324px; width: 1910px; height: 343px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/mv_floor_light.png) no-repeat; }

.mv2_inner { position: relative; width: 1280px; margin: 0 auto; }

.mk_guide { background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/mk_guide.png) no-repeat; }

.m3_1 { position: absolute; top: -214px; left: 0; width: 213px; }

p.m3_t1 { opacity: 0; width: 126px; height: 53px; margin: 0 0 8px 16px; background-position: -16px 0; text-indent: -9999px; transform: translate3d(10px, 0, 0); }

.md1_1 { float: right; width: 0; height: 28px; margin-right: 18px; background-position: right -153px; }

.md1_2 { opacity: 0; position: absolute; bottom: -17px; right: 0px; width: 27px; height: 27px; background-position: -206px -78px; }

.m3_2 { position: absolute; top: -214px; right: 0; width: 262px; }

p.m3_t2 { opacity: 0; width: 203px; height: 53px; margin: 0 0 8px 41px; background-position: -335px 0; text-indent: -9999px; transform: translate3d(-10px, 0, 0); }

.md2_1 { width: 0; height: 28px; background-position: -294px -61px; }

.md2_2 { opacity: 0; position: absolute; bottom: -17px; left: -18px; width: 27px; height: 27px; background-position: -256px -78px; }

.pv_kart1 .product_viewer, .pv_kart2 .product_viewer { opacity: 0; }

.pv_kart1 .product_viewer { position: absolute; top: -96px; left: -16px; width: 660px; height: 394px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/b_line1.png) no-repeat 0 177px; }

.pv_kart1 .body { overflow: hidden; cursor: move; width: 640px; height: 394px; margin-left: 12px; }

.pv_kart1 .body span { display: block; height: 28368px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/bg_kart1.png) no-repeat; }

.pv_kart2 .product_viewer { position: absolute; top: -96px; right: -16px; width: 660px; height: 394px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/b_line2.png) no-repeat 0 177px; }

.pv_kart2 .body { overflow: hidden; cursor: move; width: 640px; height: 394px; margin-left: 9px; }

.pv_kart2 .body span { display: block; height: 28368px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/bg_kart2.png) no-repeat; }

.move_btn { position: absolute; bottom: -45px; left: 122px; width: 404px; }

.move_btn .btn_sp { float: left; width: 131px; height: 56px; }

.move_btn .prev { background-position: -465px -713px; }

.move_btn .next { background-position: -736px -713px; }

.move_btn .btn_sp:hover { background-position-y: -873px; }

.move_btn span.mb_ic { display: block; float: left; width: 120px; height: 76px; margin: 0 10px; background-position: -606px -715px; }

/* particle */
.particle { opacity: 0; position: absolute; top: 0; bottom: 0; left: 0; right: 0; overflow: hidden; height: 677px; }

.particle span { position: absolute; overflow: hidden; }

.particle .p1 { width: 53px; height: 53px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/particle_1.png) no-repeat; }

.particle .p2 { width: 73px; height: 73px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/particle_2.png) no-repeat; }

.particle .p3 { width: 70px; height: 70px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/particle_3.png) no-repeat; }

.particle .p4 { width: 33px; height: 33px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/particle_4.png) no-repeat; }

.particle .p5 { width: 72px; height: 72px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/particle_5.png) no-repeat; }

.particle .p6 { width: 86px; height: 86px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/particle_6.png) no-repeat; }

@keyframes fadeIn { 0% { opacity: 0; }
  to { opacity: 1; } }

@keyframes fadeAuto { 0% { opacity: 1; }
  50% { opacity: 0; }
  to { opacity: 1; } }

.mv_move .mv_t1 { animation-duration: 0.9s; animation-delay: 2.6s; animation-fill-mode: both; animation-name: fadeIn; }

.mv_move p.mv_t2 span.mt2_1 { opacity: 1; transform: translate3d(0, 0, 0); transition-timing-function: ease-out; transition-duration: 0.5s; transition-property: opacity,transform; transition-delay: 1.8s; }

.mv_move p.mv_t2 span.mt2_2 { opacity: 1; transform: translate3d(0, 0, 0); transition-timing-function: ease-out; transition-duration: 0.5s; transition-property: opacity,transform; transition-delay: 2.4s; }

.mv_move p.mv_t3 { opacity: 1; transform: translate3d(0, 0, 0); transition-timing-function: ease-out; transition-duration: 0.5s; transition-property: opacity,transform; transition-delay: 2s; }

.mv_move .mv_c1 { animation-duration: 1s; animation-delay: 2.8s; animation-fill-mode: both; animation-name: fadeIn; }

.mv_move .mv_v1, .mv_move .mv_v2 { transition-timing-function: ease-out; transition-duration: 0.4s; transition-property: all,transform; }

.mv_move .mv_v1 { height: 677px; transition-delay: 1.0s; }

.mv_move .mv_v2 { height: 677px; transition-delay: 1.4s; }

.mv_move .mv_btn { animation-duration: 0.9s; animation-delay: 2.8s; animation-fill-mode: both; animation-name: fadeIn; }

.mv_move .mv_back1, .mv_move .mv_floor { animation-duration: 0.7s; animation-delay: 0.2s; animation-fill-mode: both; animation-name: fadeIn; }

.mv_move .mv_back2 { animation-duration: 1s; animation-delay: 0.8s; animation-fill-mode: both; animation-name: fadeIn; }

.mv_move .mv_back2.on { animation-duration: 5s; animation-name: fadeAuto; animation-iteration-count: infinite; }

.mv_move .mv_floor_light { animation-duration: 1s; animation-delay: 1.1s; animation-fill-mode: both; animation-name: fadeIn; }

.mv_move p.m3_t1 { opacity: 1; transform: translate3d(0, 0, 0); transition-timing-function: ease-out; transition-duration: 0.5s; transition-property: opacity,transform; transition-delay: 3.8s; }

.mv_move .md1_1 { width: 195px; transition-timing-function: ease-out; transition-duration: 0.5s; transition-property: width; transition-delay: 3.5s; }

.mv_move .md1_2 { animation-duration: 0.8s; animation-delay: 3.3s; animation-fill-mode: both; animation-name: fadeIn; }

.mv_move p.m3_t2 { opacity: 1; transform: translate3d(0, 0, 0); transition-timing-function: ease-out; transition-duration: 0.5s; transition-property: opacity,transform; transition-delay: 4s; }

.mv_move .md2_1 { width: 262px; transition-timing-function: ease-out; transition-duration: 0.5s; transition-property: width; transition-delay: 3.7s; }

.mv_move .md2_2 { animation-duration: 0.8s; animation-delay: 3.5s; animation-fill-mode: both; animation-name: fadeIn; }

.mv_move .pv_kart1 .product_viewer { animation-duration: 1s; animation-delay: 3.1s; animation-fill-mode: both; animation-name: fadeIn; }

.mv_move .pv_kart2 .product_viewer { animation-duration: 1s; animation-delay: 3.4s; animation-fill-mode: both; animation-name: fadeIn; }

.mv_move .particle { animation-duration: 2s; animation-delay: 3.6s; animation-fill-mode: both; animation-name: fadeIn; }

.kp_line { height: 1824px; background: #000 url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/contents_bg.png) no-repeat center 17px; }

.kp_inner { width: 1280px; padding-top: 114px; margin: 0 auto; }

p.kp_title { opacity: 0; width: 1047px; height: 297px; margin: 0 auto; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/kp_title.png) no-repeat; text-indent: -9999px; }

.kp_slide_box { opacity: 0; position: relative; width: 1722px; height: 1428px; margin: -32px 0 0 -222px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/kp_bg.png) no-repeat -4px 0px; }

.kp_s_lv { position: absolute; top: 142px; left: 742px; z-index: 99; width: 239px; height: 67px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/kp_slide_item.png) no-repeat; background-position: -448px 0; }

.kp_s_lv.lv_2 { background-position: -448px -1010px; }

.kp_s_lv.lv_3 { background-position: -448px -2081px; }

.kp_s_lv.lv_4 { background-position: -448px -3137px; }

.kp_s_lv.lv_5 { background-position: -448px -4191px; }

.kp_s_lv.lv_6 { background-position: -448px -5226px; }

.kp_s_lv.lv_7 { background-position: -448px -6268px; }

.kp_s_lv.lv_8 { background-position: -448px -7320px; }

.kp_slide { position: relative; overflow: hidden; width: 1290px; height: 833px; padding-top: 297px; margin: 0 auto; }

.kp_slide .kp_img { position: relative; float: left; width: 1134px; height: 833px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/kp_slide_item.png) no-repeat; background-position-x: 78px; }

.kp_slide .kp_img span.slide_tooltip { display: block; position: absolute; top: -102px; right: -4px; width: 140px; height: 145px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/slide_tooltip.png) no-repeat; }

.kp_slide .kp1_1 { background-position-y: -151px; }

.kp_slide .kp1_1 .move_line1 { top: 58px; left: 272px; }

.kp_slide .kp1_1 .move_line2 { top: 58px; left: 842px; }

.kp_slide .kp1_1 .move_line3 { top: 323px; left: 272px; }

.kp_slide .kp1_1 .move_line4 { top: 323px; left: 462px; }

.kp_slide .kp1_1 .move_line5 { top: 323px; left: 842px; }

.kp_slide .kp1_1 .move_line6 { top: 588px; left: 842px; }

.kp_slide .kp1_2 { background-position-y: -1168px; }

.kp_slide .kp1_2 .move_line1 { top: 58px; left: 272px; }

.kp_slide .kp1_2 .move_line2 { top: 323px; left: 272px; }

.kp_slide .kp1_2 .move_line3 { top: 323px; left: 842px; }

.kp_slide .kp1_2 .move_line4 { top: 588px; left: 462px; }

.kp_slide .kp1_2 .move_line5 { top: 588px; left: 652px; }

.kp_slide .kp1_3 { background-position-y: -2238px; }

.kp_slide .kp1_3 .move_line1 { top: 58px; left: 462px; }

.kp_slide .kp1_3 .move_line2 { top: 323px; left: 652px; }

.kp_slide .kp1_3 .move_line3 { top: 323px; left: 842px; }

.kp_slide .kp1_3 .move_line4 { top: 588px; left: 272px; }

.kp_slide .kp1_3 .move_line5 { top: 588px; left: 842px; }

.kp_slide .kp1_4 { background-position-y: -3294px; }

.kp_slide .kp1_4 .move_line1 { top: 58px; left: 652px; }

.kp_slide .kp1_4 .move_line2 { top: 323px; left: 462px; }

.kp_slide .kp1_4 .move_line3 { top: 588px; left: 462px; }

.kp_slide .kp1_4 .move_line4 { top: 588px; left: 652px; }

.kp_slide .kp1_5 { background-position-y: -4348px; }

.kp_slide .kp1_5 .move_line1 { top: 58px; left: 842px; }

.kp_slide .kp1_5 .move_line2 { top: 323px; left: 272px; }

.kp_slide .kp1_5 .move_line3 { top: 323px; left: 842px; }

.kp_slide .kp1_5 .move_line4 { top: 588px; left: 462px; }

.kp_slide .kp1_5 .move_line5 { top: 588px; left: 652px; }

.kp_slide .kp1_6 { background-position-y: -5383px; }

.kp_slide .kp1_6 .move_line1 { top: 58px; left: 842px; }

.kp_slide .kp1_6 .move_line2 { top: 323px; left: 652px; }

.kp_slide .kp1_6 .move_line3 { top: 588px; left: 272px; }

.kp_slide .kp1_6 .move_line4 { top: 588px; left: 842px; }

.kp_slide .kp1_7 { background-position-y: -6425px; }

.kp_slide .kp1_7 .move_line1 { top: 58px; left: 272px; }

.kp_slide .kp1_7 .move_line2 { top: 323px; left: 462px; }

.kp_slide .kp1_7 .move_line3 { top: 323px; left: 652px; }

.kp_slide .kp1_7 .move_line4 { top: 588px; left: 272px; }

.kp_slide .kp1_7 .move_line5 { top: 588px; left: 652px; }

.kp_slide .kp1_8 { background-position-y: -7477px; }

.kp_slide .kp1_8 .move_line1 { top: 58px; left: 272px; }

.kp_slide .kp1_8 .move_line2 { top: 323px; left: 272px; }

.kp_slide .kp1_8 .move_line3 { top: 588px; left: 272px; }

.sg_btn1, .sg_btn2, .sg_btn3 { position: absolute; cursor: pointer; width: 180px; }

.sg_con1, .sg_con2, .sg_con3 { display: none; position: absolute; z-index: 2; width: 389px; height: 247px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/slide_guide.png) no-repeat; }

.kp_slide .sg_btn1 { top: 57px; left: 78px; height: 246px; }

.kp_slide .sg_btn1 .sg_con1 { top: 0; left: 170px; }

.kp_slide .sg_btn1:hover .sg_con1 { display: block; }

.kp_slide .sg_btn2 { top: 323px; left: 78px; height: 245px; }

.kp_slide .sg_btn2 .sg_con2 { top: 0; left: 170px; background-position-y: -254px; }

.kp_slide .sg_btn2:hover .sg_con2 { display: block; }

.kp_slide .sg_btn3 { top: 588px; left: 78px; height: 244px; }

.kp_slide .sg_btn3 .sg_con3 { top: 0; left: 170px; background-position-y: -510px; }

.kp_slide .sg_btn3:hover .sg_con3 { display: block; }

.move_line1, .move_line2, .move_line3, .move_line4, .move_line5, .move_line6 { position: absolute; width: 180px; height: 245px; }

.ml_l, .ml_b, .ml_r, .ml_t { transition-timing-function: ease-out; transition-duration: 0.1s; transition-property: all,transform; }

.ml_l { position: absolute; top: 0; left: 0; width: 4px; height: 0; background: #fdd44e; }

.ml_b { position: absolute; bottom: 0; left: 4px; width: 0; height: 4px; background: #fdd44e; }

.ml_r { position: absolute; bottom: 4px; right: 0; width: 4px; height: 0; background: #fdd44e; }

.ml_t { position: absolute; top: 0; right: 4px; width: 0; height: 4px; background: #fdd44e; }

.sl_on .slick-active .ml_l { height: 245px; }

.sl_on .slick-active .ml_b { width: 176px; }

.sl_on .slick-active .ml_r { height: 241px; }

.sl_on .slick-active .ml_t { width: 172px; }

.sl_on .slick-active .move_line1 .ml_b { transition-delay: 0.1s; }

.sl_on .slick-active .move_line1 .ml_r { transition-delay: 0.2s; }

.sl_on .slick-active .move_line1 .ml_t { transition-delay: 0.3s; }

.sl_on .slick-active .move_line2 .ml_l { transition-delay: 0.2s; }

.sl_on .slick-active .move_line2 .ml_b { transition-delay: 0.3s; }

.sl_on .slick-active .move_line2 .ml_r { transition-delay: 0.4s; }

.sl_on .slick-active .move_line2 .ml_t { transition-delay: 0.5s; }

.sl_on .slick-active .move_line3 .ml_l { transition-delay: 0.3s; }

.sl_on .slick-active .move_line3 .ml_b { transition-delay: 0.4s; }

.sl_on .slick-active .move_line3 .ml_r { transition-delay: 0.5s; }

.sl_on .slick-active .move_line3 .ml_t { transition-delay: 0.6s; }

.sl_on .slick-active .move_line4 .ml_l { transition-delay: 0.4s; }

.sl_on .slick-active .move_line4 .ml_b { transition-delay: 0.5s; }

.sl_on .slick-active .move_line4 .ml_r { transition-delay: 0.6s; }

.sl_on .slick-active .move_line4 .ml_t { transition-delay: 0.7s; }

.sl_on .slick-active .move_line5 .ml_l { transition-delay: 0.5s; }

.sl_on .slick-active .move_line5 .ml_b { transition-delay: 0.6s; }

.sl_on .slick-active .move_line5 .ml_r { transition-delay: 0.7s; }

.sl_on .slick-active .move_line5 .ml_t { transition-delay: 0.8s; }

.sl_on .slick-active .move_line6 .ml_l { transition-delay: 0.6s; }

.sl_on .slick-active .move_line6 .ml_b { transition-delay: 0.7s; }

.sl_on .slick-active .move_line6 .ml_r { transition-delay: 0.8s; }

.sl_on .slick-active .move_line6 .ml_t { transition-delay: 0.9s; }

.slick-arrow { display: block; position: absolute; top: 142px; z-index: 99; width: 62px; height: 67px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/marathon_sp.png) no-repeat; text-indent: -9999px; }

.slick-prev { left: 454px; background-position: -998px -583px; }

.slick-prev:hover { background-position: -998px -668px; }

.slick-next { right: 453px; background-position: -1319px -583px; }

.slick-next:hover { background-position: -1319px -668px; }

.sp_1 { height: 494px; background: #fff url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/contents_bg.png) no-repeat center -4px; }

.sp1_inner { position: relative; width: 1280px; padding-top: 120px; margin: 0 auto; }

p.sp_title { opacity: 0; width: 1299px; height: 328px; margin-left: 54px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/sp_title.png) no-repeat; text-indent: -9999px; }

.sp_c1 { opacity: 0; position: absolute; top: -53px; left: 706px; width: 160px; height: 181px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/sp_c1.png) no-repeat; }

.sp_c2 { opacity: 0; position: absolute; top: 278px; left: -26px; width: 160px; height: 181px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/sp_c2.png) no-repeat; }

.sp_c3 { opacity: 0; position: absolute; top: 286px; right: -113px; width: 160px; height: 181px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/sp_c3.png) no-repeat; }

.sp_2 { height: 893px; background: #13100f url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/contents_bg.png) no-repeat center 67px; }

.sp2_inner { width: 1280px; margin: 0 auto; }

.sp_slide_box { opacity: 0; position: relative; width: 1619px; height: 880px; margin: 0 0 0 -168px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/sp_bg.png) no-repeat 45px 0px; }

.sp_s_lv { position: absolute; top: 142px; left: 688px; z-index: 99; width: 239px; height: 67px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/sp_slide_item.png) no-repeat; background-position: -448px 0; }

.sp_s_lv.lv_2 { background-position: -448px -513px; }

.sp_s_lv.lv_3 { background-position: -448px -1021px; }

.sp_s_lv.lv_4 { background-position: -448px -1541px; }

.sp_s_lv.lv_5 { background-position: -448px -2059px; }

.sp_slide { position: relative; overflow: hidden; width: 1290px; height: 302px; padding-top: 297px; margin: 0 auto; }

.sp_slide .sp_img { position: relative; float: left; width: 1134px; height: 302px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/sp_slide_item.png) no-repeat; background-position-x: 78px; }

.sp_slide .sp_img span.slide_tooltip { display: block; position: absolute; top: -102px; right: -4px; width: 140px; height: 145px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/slide_tooltip.png) no-repeat; }

.sp_slide .sp1_1 { background-position-y: -157px; }

.sp_slide .sp1_1 .move_line1 { top: 57px; left: 842px; }

.sp_slide .sp1_2 { background-position-y: -670px; }

.sp_slide .sp1_2 .move_line1 { top: 57px; left: 462px; }

.sp_slide .sp1_3 { background-position-y: -1178px; }

.sp_slide .sp1_3 .move_line1 { top: 57px; left: 842px; }

.sp_slide .sp1_4 { background-position-y: -1699px; }

.sp_slide .sp1_5 { background-position-y: -2216px; }

.sp_slide .sp1_5 .move_line1 { top: 57px; left: 272px; }

.sp_slide .sg_btn_a1 { position: absolute; top: 56px; left: 78px; cursor: pointer; width: 180px; height: 246px; }

.sp_slide .sg_btn_a1 .sg_con_a1 { display: none; position: absolute; top: 0; left: 170px; z-index: 2; width: 389px; height: 248px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/slide_guide.png) no-repeat; background-position-y: -764px; }

.sp_slide .sg_btn_a1:hover .sg_con_a1 { display: block; }

.sp_slide .slick-prev { left: 451px; }

.sp_slide .slick-next { right: 454px; }

.qn_wrap { position: fixed; top: 50%; right: 7px; z-index: 1000; margin-top: -155px; }

ul.quick_navi li { margin-bottom: 1px; }

ul.quick_navi li a { display: block; width: 88px; text-indent: -9999px; }

.qn_btn, .qn_top { background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/marathon_sp.png) no-repeat; }

ul.quick_navi li.qn_1 a.qn_btn { height: 88px; background-position: -1108px -103px; }

ul.quick_navi li.qn_1 a.qn_btn:hover, ul.quick_navi li.qn_1.on a.qn_btn { background-position: -956px -103px; }

ul.quick_navi li.qn_2 a.qn_btn { height: 87px; background-position: -1108px -191px; }

ul.quick_navi li.qn_2 a.qn_btn:hover, ul.quick_navi li.qn_2.on a.qn_btn { background-position: -956px -191px; }

ul.quick_navi li.qn_3 a.qn_btn { height: 87px; background-position: -1108px -278px; }

ul.quick_navi li.qn_3 a.qn_btn:hover, ul.quick_navi li.qn_3.on a.qn_btn { background-position: -956px -278px; }

ul.quick_navi li.qn_4 a.qn_top { height: 48px; background-position: -1108px -365px; }

ul.quick_navi li.qn_4 a.qn_top:hover, ul.quick_navi li.qn_4.on a.qn_top { background-position: -956px -365px; }

.popup_ev { display: none; position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 999999999; overflow: auto; background: rgba(0, 0, 0, 0.5); }

.popup_ev.pa_type2 { z-index: 999999999; background: none; }

.popup_ev .pop_inner { display: inline-block; position: absolute; top: 50%; left: 50%; width: 730px; height: 608px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/pop_ev.png) no-repeat; margin: -304px 0 0 -365px; }

.popup_ev .p_con { overflow-y: auto; height: 493px; margin: 74px 10px 0 10px; }

.popup_ev .p_con .pc_v { width: 690px; height: 3971px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/ev_pop_con.png) no-repeat; }

.popup_ev .pb_close { display: block; position: absolute; top: 0; right: -64px; width: 64px; height: 64px; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/ev_pop_close.png) no-repeat; text-indent: -9999px; }

footer { height: 86px; background: #13100f; border-top: 2px solid #ff862c; }

footer .f_inner { width: 1280px; padding-top: 35px; margin: 0 auto; }

footer .f_inner p.copyright { display: block; width: 245px; height: 16px; margin: 0 auto; background: url(https://lwi.nexon.com/kart/2021/0819_event_mv1_88DAEC149FA49F7E/copyright.png) no-repeat; text-indent: -9999px; }

@media only screen and (max-width: 730px) { .popup_ev .pop_inner { left: 0; margin: -304px 0 0 0; } }

@media only screen and (max-height: 608px) { .popup_ev .pop_inner { top: 20px; margin: 0 0 0 -365px; } }

@media only screen and (max-width: 730px) and (max-height: 608px) { .popup_ev .pop_inner { margin: 0; } }